@charset "utf-8";


/* intro */

.farm-intro {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  background: rgb(215,233,175);
  background: linear-gradient(0deg, rgba(215,233,175,1) 0%, rgba(182,215,109,1) 100%);
}

.farm-intro .intro-inner{
  position: relative;
  display: flex;
  flex-direction: column;
  width: 94%;
  max-width: 120rem;
  padding: 3em 0;
  z-index: 100;
}

.farm-intro h1{
  color: #fff;
  letter-spacing: 0.1em;
  text-shadow: 0.1rem 0.1rem 0.1rem rgba(102,153,51,1), 0.1rem 0.1rem 0.2rem rgba(102,153,51,0.9), 0.1rem 0.1rem 0.2rem rgba(102,153,51,0.9);
}

.farm-intro h1 em{
  padding: 0 1rem;
  background: linear-gradient(transparent 55%, #8db961 45%);
}
.farm-intro .main-copy{
  padding: 1em 0 5%;
  width: 60%;
  max-width: calc(100% - 46rem);
  font-size: 1.8rem;
}

.intro-image {
  position: absolute;
  bottom: 5%;
  display: block;
  align-self: flex-end;
  width: 58%;
  max-width: 44rem;
}

.intro-image img{ aspect-ratio: 276/154;}


.intro-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 20rem;
}

.svg-bg {
  position: absolute;
  bottom: 0;
  left: 0;
}



@media screen and (max-width: 840px) {

.farm-intro .main-copy{
  padding: 0.5em 0 26%;
  width: 100%;
  max-width: 100%;
  font-size: 1.7rem;
}

.intro-image {
  position: absolute;
  bottom: -2%;
  display: block;
  align-self: flex-end;
  width: 80%;
  max-width: 40rem;
}

}

@media screen and (max-width: 480px) {

.farm-intro h1{ font-size: 3rem;}
.farm-intro .main-copy{ padding: 1em 0 30%;}

.intro-image {
  position: absolute;
  bottom: -2%;
  display: block;
  align-self: center;
  width: 80%;
  max-width: 38rem;
}

}



/* farm search */

.farm-search{
  padding: 1.5em 0 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.farm-search-inner{
  width: calc(50% - 1em);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 1.6rem;
}


.farm-search-inner dt{
  padding: 0.5em 0;
  width: 6em;
  display: flex;
  align-items: center;
}

.farm-search-inner dd{
  padding: 0.5em 0;
  width: calc(100% - 6em);

}

@media screen and (max-width: 640px) {

.farm-search-inner{
  width: 100%;
  display: flex;
  justify-content: space-between;
}

}



.farm-form select option { padding: 0;}
.farm-form label { cursor: pointer;}

.farm-form input,
.farm-form select{
  position: relative;
  padding: 0.5em;
  width: 100%;
  display: block;
  outline: none;
  border: 0.1rem solid #ccc;
  border-radius: 0.2em;
  box-sizing: border-box;
  background-color: #fff;
  font-size: 1.6rem;
}

.farm-form select{
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  position: relative;
}

.farm-form select::-ms-expand { display: none;}

.farm-form input::placeholder { color: #a8a8a8;}
.farm-form input:-ms-input-placeholder { color: #a8a8a8;}
.farm-form input::-ms-input-placeholder { color: #a8a8a8;}


.select-block{
  position: relative;
  display: block;
}

.select-block:after{
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-top: -0.4rem;
  width: 0.6rem;
  height: 0.6rem;
  display: block;
  border-bottom: solid 0.2rem #b4b3b3;
  border-right: solid 0.2rem #b4b3b3;
  transform: rotate(45deg);
  content: "";
  pointer-events: none;
  z-index: 100;
}

.farm-submit{
  margin: auto;
  padding: 1em 0;
  width: 94%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.farm-form .farm-button{
  position: relative;
  margin: 1em;
  padding: 0.8em 0.5em;
  width: 90%;
  max-width: 32rem;
  border-radius: 3em;
  border: none;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
}

.farm-form .farm-button.farm-submit-button{ background: url(/forms/eco-farm/img/icon_arrow_w.svg) center right 1em no-repeat #fb6d00; background-size: 2rem;}
.farm-form .farm-button.farm-back-button{ background: url(/forms/eco-farm/img/icon_arrow_w.svg) center right 1em no-repeat #ccc; background-size: 2rem;}
